<?xml version="1.0" encoding="UTF-8"?>

<scenario:scenario xmlns:scenario="urn:roborescue:map:scenario">
  <scenario:refuge scenario:location="4750"/>
  <scenario:refuge scenario:location="655"/>
  <scenario:fire scenario:location="1414"/>
  <scenario:fire scenario:location="1786"/>
  <scenario:fire scenario:location="5534"/>
  <scenario:fire scenario:location="2942"/>
  <scenario:hydrant scenario:location="28673"/>
  <scenario:hydrant scenario:location="28929"/>
  <scenario:hydrant scenario:location="28421"/>
  <scenario:hydrant scenario:location="23045"/>
  <scenario:hydrant scenario:location="28427"/>
  <scenario:hydrant scenario:location="27403"/>
  <scenario:hydrant scenario:location="28430"/>
  <scenario:hydrant scenario:location="24849"/>
  <scenario:hydrant scenario:location="28947"/>
  <scenario:hydrant scenario:location="26387"/>
  <scenario:hydrant scenario:location="16919"/>
  <scenario:hydrant scenario:location="24609"/>
  <scenario:hydrant scenario:location="28194"/>
  <scenario:hydrant scenario:location="28451"/>
  <scenario:hydrant scenario:location="22566"/>
  <scenario:hydrant scenario:location="27442"/>
  <scenario:hydrant scenario:location="22579"/>
  <scenario:hydrant scenario:location="19509"/>
  <scenario:hydrant scenario:location="18486"/>
  <scenario:hydrant scenario:location="26169"/>
  <scenario:hydrant scenario:location="23098"/>
  <scenario:hydrant scenario:location="16958"/>
  <scenario:hydrant scenario:location="28232"/>
  <scenario:hydrant scenario:location="28235"/>
  <scenario:hydrant scenario:location="27467"/>
  <scenario:hydrant scenario:location="28241"/>
  <scenario:hydrant scenario:location="29013"/>
  <scenario:hydrant scenario:location="23381"/>
  <scenario:hydrant scenario:location="18006"/>
  <scenario:hydrant scenario:location="27740"/>
  <scenario:hydrant scenario:location="24414"/>
  <scenario:hydrant scenario:location="23391"/>
  <scenario:hydrant scenario:location="24672"/>
  <scenario:hydrant scenario:location="28002"/>
  <scenario:hydrant scenario:location="24933"/>
  <scenario:hydrant scenario:location="29547"/>
  <scenario:hydrant scenario:location="23403"/>
  <scenario:hydrant scenario:location="27755"/>
  <scenario:hydrant scenario:location="25964"/>
  <scenario:hydrant scenario:location="18029"/>
  <scenario:hydrant scenario:location="27758"/>
  <scenario:hydrant scenario:location="29296"/>
  <scenario:hydrant scenario:location="23158"/>
  <scenario:hydrant scenario:location="26232"/>
  <scenario:hydrant scenario:location="22649"/>
  <scenario:hydrant scenario:location="24699"/>
  <scenario:hydrant scenario:location="22652"/>
  <scenario:hydrant scenario:location="24444"/>
  <scenario:hydrant scenario:location="24450"/>
  <scenario:hydrant scenario:location="29061"/>
  <scenario:hydrant scenario:location="24966"/>
  <scenario:hydrant scenario:location="23945"/>
  <scenario:hydrant scenario:location="28553"/>
  <scenario:hydrant scenario:location="24714"/>
  <scenario:hydrant scenario:location="24717"/>
  <scenario:hydrant scenario:location="28562"/>
  <scenario:hydrant scenario:location="29586"/>
  <scenario:hydrant scenario:location="24978"/>
  <scenario:hydrant scenario:location="22676"/>
  <scenario:hydrant scenario:location="29076"/>
  <scenario:hydrant scenario:location="26006"/>
  <scenario:hydrant scenario:location="28318"/>
  <scenario:hydrant scenario:location="24994"/>
  <scenario:hydrant scenario:location="25506"/>
  <scenario:hydrant scenario:location="26791"/>
  <scenario:hydrant scenario:location="23976"/>
  <scenario:hydrant scenario:location="28333"/>
  <scenario:hydrant scenario:location="22455"/>
  <scenario:hydrant scenario:location="22721"/>
  <scenario:hydrant scenario:location="29633"/>
  <scenario:hydrant scenario:location="26306"/>
  <scenario:hydrant scenario:location="23493"/>
  <scenario:hydrant scenario:location="22727"/>
  <scenario:hydrant scenario:location="28875"/>
  <scenario:hydrant scenario:location="25550"/>
  <scenario:hydrant scenario:location="26318"/>
  <scenario:hydrant scenario:location="28625"/>
  <scenario:hydrant scenario:location="17364"/>
  <scenario:hydrant scenario:location="23766"/>
  <scenario:hydrant scenario:location="18903"/>
  <scenario:hydrant scenario:location="28631"/>
  <scenario:hydrant scenario:location="28887"/>
  <scenario:hydrant scenario:location="26327"/>
  <scenario:hydrant scenario:location="20961"/>
  <scenario:hydrant scenario:location="29669"/>
  <scenario:hydrant scenario:location="28136"/>
  <scenario:hydrant scenario:location="22506"/>
  <scenario:hydrant scenario:location="16877"/>
  <scenario:hydrant scenario:location="21229"/>
  <scenario:hydrant scenario:location="27631"/>
  <scenario:hydrant scenario:location="26351"/>
  <scenario:hydrant scenario:location="28143"/>
  <scenario:hydrant scenario:location="29681"/>
  <scenario:hydrant scenario:location="28402"/>
  <scenario:hydrant scenario:location="17656"/>
  <scenario:hydrant scenario:location="24312"/>
  <scenario:hydrant scenario:location="28152"/>
  <scenario:hydrant scenario:location="24571"/>
  <scenario:hydrant scenario:location="26363"/>
  <scenario:hydrant scenario:location="22527"/>
  <scenario:gasstation scenario:location="4370"/>
  <scenario:gasstation scenario:location="1683"/>
  <scenario:gasstation scenario:location="870"/>
  <scenario:gasstation scenario:location="1575"/>
  <scenario:gasstation scenario:location="1611"/>
  <scenario:gasstation scenario:location="396"/>
  <scenario:gasstation scenario:location="7933"/>
  <scenario:civilian scenario:location="4750"/>
  <scenario:civilian scenario:location="4750"/>
  <scenario:civilian scenario:location="4750"/>
  <scenario:civilian scenario:location="4750"/>
  <scenario:civilian scenario:location="4750"/>
  <scenario:civilian scenario:location="4750"/>
  <scenario:civilian scenario:location="4750"/>
  <scenario:civilian scenario:location="4750"/>
  <scenario:civilian scenario:location="4750"/>
  <scenario:civilian scenario:location="4750"/>
  <scenario:civilian scenario:location="4750"/>
  <scenario:civilian scenario:location="4750"/>
  <scenario:civilian scenario:location="4750"/>
  <scenario:civilian scenario:location="4750"/>
  <scenario:civilian scenario:location="4750"/>
  <scenario:civilian scenario:location="4750"/>
  <scenario:civilian scenario:location="4750"/>
  <scenario:civilian scenario:location="4750"/>
  <scenario:civilian scenario:location="4750"/>
  <scenario:civilian scenario:location="4750"/>
  <scenario:civilian scenario:location="4750"/>
  <scenario:civilian scenario:location="4750"/>
  <scenario:civilian scenario:location="4750"/>
  <scenario:civilian scenario:location="4750"/>
  <scenario:civilian scenario:location="4750"/>
  <scenario:civilian scenario:location="4750"/>
  <scenario:civilian scenario:location="4750"/>
  <scenario:civilian scenario:location="4750"/>
  <scenario:civilian scenario:location="4750"/>
  <scenario:civilian scenario:location="4750"/>
  <scenario:civilian scenario:location="4750"/>
  <scenario:civilian scenario:location="4750"/>
  <scenario:civilian scenario:location="4750"/>
  <scenario:civilian scenario:location="4750"/>
  <scenario:civilian scenario:location="4750"/>
  <scenario:civilian scenario:location="4750"/>
  <scenario:civilian scenario:location="4750"/>
  <scenario:civilian scenario:location="4750"/>
  <scenario:civilian scenario:location="4750"/>
  <scenario:civilian scenario:location="4750"/>
  <scenario:civilian scenario:location="4750"/>
  <scenario:civilian scenario:location="4750"/>
  <scenario:civilian scenario:location="4750"/>
  <scenario:civilian scenario:location="4750"/>
  <scenario:civilian scenario:location="4750"/>
  <scenario:civilian scenario:location="4750"/>
  <scenario:civilian scenario:location="4750"/>
  <scenario:civilian scenario:location="4750"/>
  <scenario:civilian scenario:location="4750"/>
  <scenario:civilian scenario:location="4750"/>
  <scenario:civilian scenario:location="4750"/>
  <scenario:civilian scenario:location="4750"/>
  <scenario:civilian scenario:location="4750"/>
  <scenario:civilian scenario:location="4750"/>
  <scenario:civilian scenario:location="4750"/>
  <scenario:civilian scenario:location="4750"/>
  <scenario:civilian scenario:location="4750"/>
  <scenario:civilian scenario:location="4750"/>
  <scenario:civilian scenario:location="4750"/>
  <scenario:civilian scenario:location="4750"/>
  <scenario:civilian scenario:location="4750"/>
  <scenario:civilian scenario:location="4750"/>
  <scenario:civilian scenario:location="4750"/>
  <scenario:civilian scenario:location="4750"/>
  <scenario:civilian scenario:location="4750"/>
  <scenario:civilian scenario:location="4750"/>
  <scenario:civilian scenario:location="4750"/>
  <scenario:civilian scenario:location="4750"/>
  <scenario:civilian scenario:location="4750"/>
  <scenario:civilian scenario:location="4750"/>
  <scenario:civilian scenario:location="4750"/>
  <scenario:civilian scenario:location="4750"/>
  <scenario:civilian scenario:location="4750"/>
  <scenario:civilian scenario:location="4750"/>
  <scenario:civilian scenario:location="4750"/>
  <scenario:civilian scenario:location="4750"/>
  <scenario:civilian scenario:location="4750"/>
  <scenario:civilian scenario:location="4750"/>
  <scenario:civilian scenario:location="4750"/>
  <scenario:civilian scenario:location="4750"/>
  <scenario:civilian scenario:location="4750"/>
  <scenario:civilian scenario:location="4750"/>
  <scenario:civilian scenario:location="4750"/>
  <scenario:civilian scenario:location="4750"/>
  <scenario:civilian scenario:location="4750"/>
  <scenario:civilian scenario:location="4750"/>
  <scenario:civilian scenario:location="4750"/>
  <scenario:civilian scenario:location="4750"/>
  <scenario:civilian scenario:location="4750"/>
  <scenario:civilian scenario:location="4750"/>
  <scenario:civilian scenario:location="4750"/>
  <scenario:civilian scenario:location="4750"/>
  <scenario:civilian scenario:location="4750"/>
  <scenario:civilian scenario:location="4750"/>
  <scenario:civilian scenario:location="4750"/>
  <scenario:civilian scenario:location="4750"/>
  <scenario:civilian scenario:location="4750"/>
  <scenario:civilian scenario:location="4750"/>
  <scenario:civilian scenario:location="4750"/>
  <scenario:civilian scenario:location="4750"/>
  <scenario:firebrigade scenario:location="28571"/>
  <scenario:firebrigade scenario:location="28571"/>
  <scenario:firebrigade scenario:location="28571"/>
  <scenario:firebrigade scenario:location="28571"/>
  <scenario:firebrigade scenario:location="28571"/>
  <scenario:firebrigade scenario:location="28571"/>
  <scenario:firebrigade scenario:location="28571"/>
  <scenario:firebrigade scenario:location="28571"/>
  <scenario:firebrigade scenario:location="28571"/>
  <scenario:firebrigade scenario:location="28571"/>
  <scenario:firebrigade scenario:location="28571"/>
  <scenario:firebrigade scenario:location="28571"/>
  <scenario:firebrigade scenario:location="28571"/>
  <scenario:firebrigade scenario:location="28571"/>
  <scenario:firebrigade scenario:location="28571"/>
  <scenario:firebrigade scenario:location="28571"/>
  <scenario:firebrigade scenario:location="28571"/>
  <scenario:firebrigade scenario:location="28571"/>
  <scenario:firebrigade scenario:location="28571"/>
  <scenario:firebrigade scenario:location="28571"/>
  <scenario:firebrigade scenario:location="28571"/>
  <scenario:firebrigade scenario:location="28571"/>
  <scenario:firebrigade scenario:location="28571"/>
  <scenario:firebrigade scenario:location="28571"/>
  <scenario:firebrigade scenario:location="28571"/>
  <scenario:firebrigade scenario:location="24568"/>
  <scenario:firebrigade scenario:location="24568"/>
  <scenario:firebrigade scenario:location="24568"/>
  <scenario:firebrigade scenario:location="24568"/>
  <scenario:firebrigade scenario:location="24568"/>
  <scenario:firebrigade scenario:location="24568"/>
  <scenario:firebrigade scenario:location="24568"/>
  <scenario:firebrigade scenario:location="24568"/>
  <scenario:firebrigade scenario:location="24568"/>
  <scenario:firebrigade scenario:location="24568"/>
  <scenario:firebrigade scenario:location="24568"/>
  <scenario:firebrigade scenario:location="24568"/>
  <scenario:firebrigade scenario:location="24568"/>
  <scenario:firebrigade scenario:location="24568"/>
  <scenario:firebrigade scenario:location="24568"/>
  <scenario:firebrigade scenario:location="24568"/>
  <scenario:firebrigade scenario:location="24568"/>
  <scenario:firebrigade scenario:location="24568"/>
  <scenario:firebrigade scenario:location="24568"/>
  <scenario:firebrigade scenario:location="24568"/>
  <scenario:firebrigade scenario:location="24568"/>
  <scenario:firebrigade scenario:location="24568"/>
  <scenario:firebrigade scenario:location="24568"/>
  <scenario:firebrigade scenario:location="24568"/>
  <scenario:firebrigade scenario:location="24568"/>
</scenario:scenario>
